<template>
  <div class="f aic bg-gray-6 copy-right">
    <div class="container">
      <div class="f aic pt15 copy-right__inner">
        <v-button height="45px" type="dark"><IconIos/>Tải xuống cho IOS</v-button>
        <v-button class="ml1" height="45px"><IconAndroid/>Tải xuống cho Android</v-button>
      </div>
    </div>
  </div>
</template>

<style lang="scss" scoped>
@import "@/assets/base/variables";

.copy-right {
  padding-bottom: 80px;
}
.copy-right__inner {
  border-top: 1px solid $c-line-2;
}
</style>
